@media (max-width: 767px) {
    .pd0-m {
        padding: 0 !important;
    }

    .menu-container {
        margin: 0;
        width: 100%;
    }

    .nav-call {
        padding: 5px 14px !important;
        position: relative;
        top: 18px;
        left: 23px;
        display: initial !important;
    }

    #carousel-example-generic {
        margin-top: 60px;
    }

    .cover-content {
        height: initial;
        padding: 50px 10px;
    }

    .cover-text h2 {
        font-size: 25px;
    }

    .cover-text h3 {
        font-size: 16px;
        line-height: 20px;
    }

    .cover-img img {
        height: initial;
    }

    .sec-head {
        font-size: 25px;
    }

    .connect-wrap {
        margin-bottom: 30px !important;
    }

    .amenities-icon h3 {
        font-size: 14px;
        height: 42px;
    }

    .builder-wrap {
        margin-bottom: 30px;
        min-height: initial;
    }

    .rera-wrap {
        text-align: left;
    }

    .rera-wrap h2 {
        font-size: 19px;
        margin-top: 23px;
    }

    .footer {
        padding: 30px 0;
    }

    .head-icon {
        width: 23px;
    }

    .sec-disc {
        margin-bottom: 40px;
    }

    .gall-txt {
        margin-bottom: 40px;
    }

    .price-click {
        display: block;
    }

    #accordion {
        margin-top: 0;
    }

    .panel-body .right{
        white-space: nowrap;
    }

    .loc-subhead p {
        text-align: center;
        font-size: 15px;
        margin-bottom: 40px;
        line-height: 24px;
    }

    .pro-listing ul li{
        font-size: 18px;
    }

    .pro-listing ul li img{
        width: 33px;
        height: 33px;
    }

    .sub-sec-head{
        font-size: 1.2rem;
    }

    .modal-dialog {
        margin-top: 40%;
    }

    .global-sec{
        padding: 20px 0;
    }

    .broucher-click {
     padding: 0;
    background: transparent;
    border: none;
    background-image: none;
    box-shadow: none;
    outline: none !important;
}

}

@media (min-width: 992px) {
    .vh100 {
        height: 100vh;
    }

    #carousel-example-generic .carousel-inner .item img {
        width: 100%;
        /* height: 100vh; */
        margin-top: 72px;
        margin-bottom: 0;
    }

    .fullheight {
        /* height: 100vh; */
        justify-content: center;
        align-items: center;
        display: flex;
    }

}



@media (min-width: 1200px) {
    .container {
        width: 85% !important;
        margin: auto;
    }
}